class:
    - {name: "\\ModulesGarden\\Servers\\ProxmoxVps\\Core\\Http\\Request", method: "build",                        args: []}
    - {name: '\\ModulesGarden\\Servers\\ProxmoxVps\\Core\\Http\\View\\Smarty',  method: "get",                    args: [NULL,NULL]}
    - {name: '\\ModulesGarden\\Servers\\ProxmoxVps\\Core\\HandlerError\\Logger',  method: "get",                  args: ["default","debug.log","warning.log","error.log"]}
    - {name: '\\ModulesGarden\\Servers\\ProxmoxVps\\Core\\RegisterManager\\Register',  method: "getInstace",      args: []}
